Permalink
Browse files

Don't specify version of jquery.

  • Loading branch information...
1 parent 4be4b0b commit eef66f4b263ceb2786dc029ba022287c24f576ce @scotdalton scotdalton committed Mar 14, 2013
Showing with 32 additions and 1 deletion.
  1. +31 −0 test/vcr_cassettes/sfx4_solr/find_by_group.yml
  2. +1 −1 umlaut.gemspec
View
31 test/vcr_cassettes/sfx4_solr/find_by_group.yml
@@ -44,4 +44,35 @@ http_interactions:
transport world''}]}}'
http_version:
recorded_at: Sat, 29 Sep 2012 23:41:19 GMT
+- request:
+ method: head
+ uri: http://images.serialssolutions.com/ulrichs/03624331.gif
+ body:
+ encoding: US-ASCII
+ string: ''
+ headers:
+ Accept:
+ - ! '*/*'
+ User-Agent:
+ - Ruby
+ response:
+ status:
+ code: 404
+ message: Not Found
+ headers:
+ Content-Length:
+ - '1635'
+ Content-Type:
+ - text/html
+ Server:
+ - Microsoft-IIS/6.0
+ X-Powered-By:
+ - ASP.NET
+ Date:
+ - Thu, 14 Mar 2013 18:16:40 GMT
+ body:
+ encoding: US-ASCII
+ string: ''
+ http_version:
+ recorded_at: Thu, 14 Mar 2013 18:16:40 GMT
recorded_with: VCR 2.4.0
View
2 umlaut.gemspec
@@ -21,7 +21,7 @@ Gem::Specification.new do |s|
end
s.add_dependency "rails", "~> 3.2.12" # require a secure rails
- s.add_dependency "jquery-rails", "~> 2.2.1" # our built in JS uses jquery
+ s.add_dependency "jquery-rails" # our built in JS uses jquery
# nokogiri needs to be on or greater than version 1.5.3:
# https://github.com/tenderlove/nokogiri/issues/638

0 comments on commit eef66f4

Please sign in to comment.